Symantec Endpoint Protection Client < 12.1 RU6 MP4 SysPlant.sys Driver RCE (SYM16-003)

High Nessus Plugin ID 90199

Synopsis

The version of Symantec Endpoint Protection Client installed on the remote host is affected by a remote code execution vulnerability.

Description

The version of Symantec Endpoint Protection Client running on the remote host is 12.1 prior to 12.1 RU6 MP4. It is, therefore, affected by a remote code execution vulnerability due to insecure permissions for the SysPlant.sys driver. A remote attacker can exploit this, via a crafted HTML document, to execute arbitrary code.

Solution

Upgrade to Symantec Endpoint Protection Client version 12.1 RU6 MP4 or later. Alternatively, apply the workaround as described in the vendor advisory.

See Also

http://www.nessus.org/u?e94f36bc

Plugin Details

Severity: High

ID: 90199

File Name: symantec_endpoint_prot_client_sym16-003.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Family: Windows

Published: 2016/03/25

Modified: 2016/07/11

Dependencies: 21725

Risk Information

Risk Factor: High

CVSSv2

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:symantec:endpoint_protection

Required KB Items: Antivirus/SAVCE/version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2016/03/17

Vulnerability Publication Date: 2016/03/17

Reference Information

CVE: CVE-2015-8154

BID: 84344